<?xml version="1.0" encoding="utf-8" ?>
<Media mediaLevel="419" mediaName="CODE\linux_a64\ENOVIA_FCS.media\media">
        <SetVariable name="Java@jdk" setByUser="true" setType="default">
                <SetJavaPath value="/usr/java/latest"/>
        </SetVariable>
        <SetVariable name="Path_FcsAppServerPath" setByUser="true" setType="default">
                <SetPath value="{{ tomee_path }}"/>
        </SetVariable>
        <SetVariable name="Text_FcsAppServerStartup" setByUser="true" setType="default">
                <SetText value="startup.sh"/>
        </SetVariable>
        <SetVariable name="TARGET_PATH" setByUser="true" setType="default">
                <SetPath value="{{ install_path }}"/>
        </SetVariable>
        <SetVariable name="FinishPanel" setByUser="true" setType="default"/>
        <SetVariable name="fcsWarName" setByUser="true" setType="default">
                <SetText value="{{ war_name }}"/>
        </SetVariable>
        <SetVariable fromFeature="CODE\linux_a64\ENOVIA_FCS.media" name="DSYWelcomePanel" setByUser="true" setType="default">
                <SetWelcome value="true"/>
        </SetVariable>
</Media>
~
